/* Custom styling here */
html{overflow-x: hidden;}
header {position: sticky; z-index: 2; width: 100%; display: block; top:0; background-color:#343a40;}
footer {background-color: #343a40; padding: 30px 0;}
footer .logo {display: inline-block; width:180px; margin-bottom: 10px;}
strong {font-weight:bold;}
footer h4 {color:#fcde2d; border-bottom: 2px solid #d83843; padding-bottom:5px;}
footer p {color:rgba(255,255,255,.75);}
footer a {color:#fcde2d; transition:.3;}
footer a:hover {color:#eeeeee; text-decoration:none;}
footer label {color:#fcde2d;}
.login-submit {background: #fcde2d; border: 2px solid #fcde2d; padding: .5rem 1rem; margin: 15px 0; transition: .3s;}
.login-submit:hover {background:transparent; color:#fcde2d;}
.inner-pad-top {padding-top:225px;}
.body-top-pad {padding-top: 150px;}
.utility-wrapper {border-bottom: 1px solid #999999; padding:5px 0;}
.utility-wrapper div[class^=col-] {margin-bottom:0!important;}
.login-logout button {background-color: #343a40;}
.login-logout .nav-link, .utility-wrapper .call-button, .utility-wrapper .nav-link {display:inline-block; color:#fcde2d!important; border:2px solid transparent; transition:.3s;}
.login-logout .nav-link:hover, .utility-wrapper .call-button:hover, .utility-wrapper .nav-link:hover {text-decoration:none;border:2px solid #fcde2d}
.navbar-dark .navbar-nav .nav-link {color:#ffffff; transition:.3s;}
.navbar-dark .navbar-nav .nav-link:hover {color:#fcde2d;}
.row-pad {padding:5px;}
.branding {width:180px; display: inline-block; margin-bottom: -20px; z-index: 800; background: #343a40; padding: 10px; border-bottom-right-radius: 25%; border-bottom-left-radius: 100%;}
.branding img {width: 100%}
.logo img {width: 100%}
.row-right {justify-content:flex-end;}
.navbar-collapse {justify-content:flex-end;}
.about-section, .our-people-section, .our-crop-section {padding: 30px 0;}
.about-section h2, .our-farm-section h2,  .our-people-section h2, .our-crop-section h2 {text-align:center;}
/* .about-section h2, .our-people-section h2 {border-bottom: 2px solid #777777; padding-bottom: 10px;} */

/* : Updated Css 16 March 2020: */
.border-b:after {content: "";display: block; margin: 0 auto;  width: 17%; padding-top: 10px; border-bottom: 2px solid #0b0f13;}
.border-all:after {content: "";display: block; margin: 0 auto;  width: 20%; padding-top: 10px; border: 2px solid #0b0f13;}
.banner-h1 {font-size: 20px !important;line-height: unset !important;margin-bottom: unset !important;}
.banner-h2 {font-size: 0.9rem !important;margin-bottom: unset !important;}
 p{font-weight: 600;}
.p-tag-lh {line-height: 3.5rem;}
.p-tag-lh-2rem {line-height: 2rem;}
.p-custom {padding: 1.5rem;line-height: 2rem;}
.box-sd {-webkit-box-shadow: 7px 4px 11px 0px rgba(0,0,0,0.75);-moz-box-shadow: 7px 4px 11px 0px rgba(0,0,0,0.75);box-shadow: 7px 4px 11px 0px rgba(0,0,0,0.75);}
.row-mr {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: -15px;}

/* Heading design */
.heading {position: relative; /* This is important */margin: 1.5em 0 .9em;font-size: 28px;line-height: 1.2;font-weight: bold;text-align: center;overflow: hidden; /* This is important */}
/* Create two pseudo-elements */
.heading:before, .heading:after {position: absolute; top: 50%;content: '';width: 50%;height: 2px;display: inline-block;background: #303030;}

/* Adjust the "14px" value to change the text's left padding */
.heading:before {margin-left: calc(-50% - 14px);}

/* Adjust the "14px" value to change the text's right padding */
.heading:after {margin-left: 14px;}


/* UNIMPORTANT RESPONSIVE STYLES */
@media screen and (max-width: 600px) {
  .heading {font-size: 24px;}
}

@media screen and (max-width: 480px) {
  .heading{font-size: 20px;}
}

@media screen and (max-width: 400px) {
  .heading {font-size: 15px; }
}
/* End of Heading design */

/* banner */
body { overflow-x: hidden; }
.row-banner > * { box-sizing: unset !important; } 
.row-banner * { transition: all 400ms ease; } 
.row-banner { border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.3); text-shadow: 0 -1px 1px rgba(0,0,0,0.2),0 1px 2px rgba(255,255,255,0.2); } 
/* .row-banner:hover h1{ top: -12px; }  */
.row-banner { width: 95% !important; background: #444; height: 95px; position: relative; margin: 1.5% 2.5% 0 2.5%; } 
.h1-banner { width: 100% !important; position: absolute; background: #fcde2d; padding: 8px; line-height: 1em; top: 15px; font-size: 2em; display: block; font-weight: 200; text-transform: uppercase; text-align: center; margin-left: -8px; box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4); }
.h1-banner::before, .h1-banner::after { position: absolute; display: block; width: 12px; height: 12px; content: " "; transform: rotate(-45deg); z-index: -1; bottom: -6px; } 
.h1-banner::before { left: 3px; background: linear-gradient(135deg, #fcde2d 0%,rgba(0,0,0,1) 100%); } 
.h1-banner::after { background: linear-gradient(135deg, rgba(0,0,0,1) 0%,#fcde2df5 100%); right: 2px; } 
.span-banner { display: block; box-sizing: border-box; background: #f1f1f1; width: 90%; top: 55px; color: #444; margin-left: 5%; padding:10px; position: absolute; text-align: center; text-shadow: none; box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; font-weight: 600;} 
/* .row-banner:hover span{ top: 39px; }  */
.mt-68 { margin-top: -68px; margin-bottom: -20px;}
/* Media */
@media (hover: none) and (pointer: coarse) { 
  /* Smartphones and touchscreens */ 
.row-banner span { top: 35px; font-size: 0.7rem; } 
.row-banner h1{ top: 0; font-size: 1.5rem; } 
} 
@media (max-width: 575.98px) { 
.row-banner h1{ top: 25px; font-size: 1.2rem; }
.span-banner{margin-left: unset !important; width: 96% !important;}
 }
/* : End of updated Css: */
.about-section figure img, .our-farm-section figure img, .our-people-section figure img, .our-crop-section figure img {max-width: 502px;}
.our-farm-section {padding:50px 10px; background-image: url(../images/body-bg.jpg); background-attachment: fixed;background-position:center; background-size:cover;}
.our-farm-section .container {background-color:#ffffff; border-radius:20px; padding: 20px; box-shadow: 0 0 20px rgba(0,0,0,.5);}
.our-crop-section {padding:50px 10px; background-image: url(../images/body-bg.jpg); background-attachment: fixed;background-position:center; background-size:cover;}
.our-crop-section .container {background-color:#ffffff; border-radius:20px; padding: 20px; box-shadow: 0 0 20px rgba(0,0,0,.5);}
.employment-form {background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.25); border-radius: .25rem; padding: 0 50px; margin-bottom: 100px!important; padding-bottom:50px;}
.employment-form h3 {font-size: 28px; font-weight: 400; line-height: 34px; margin-top: 20px; margin-bottom:0; border-bottom: 1px solid rgba(0,0,0,.125);}
.card {background-color:#343a40; color:#fff;}
.card-body {padding:50px;}
.card-body h2 {text-transform: uppercase; color:#fcde2d;}
.login-box div, .recover-box div {margin-bottom:25px;}
.employment-form button, .login-box button, .recover-box button {background-color: #fcde2d; border-color: #fcde2d; color: #333; transition:.3s; border-width: 2px; border-style: solid; font-weight: 400; margin: 0; float:right; padding: 13px 48px; white-space: normal; width: auto;}
.employment-form button:hover, .login-box button:hover, .recover-box button:hover {background-color: transparent; border-color: #fcde2d;}
.checkbox, .radio {display: flex; align-items: baseline;}
.checkbox input[type=checkbox] {appearance:checkbox; -moz-appearance:checkbox; -webkit-appearance: checkbox; transform: scale(1.5); margin-right: 10px;}
.checkbox input, .checkbox label {width:auto;}
.radio input[type=radio] {appearance:radio; -moz-appearance:radio; -webkit-appearance: radio; transform: scale(1.5); margin-right: 10px;}
.radio input, .radio label {width:auto;}
form label {font-size:1rem; line-height: 1.5;}
.dark-text {color: #333333;}
.dark-text p {font-size: 18px; font-weight:500;}
.landing-heading {border-bottom: 2px solid #efefef;}
.doc-header {background: #343a40; margin-bottom: 0px; padding: 5px 10px; border-bottom: 1px solid #111111;}
.doc-header a {color: #ffffff; transition:.3s;}
.doc-header a:hover {color: #cccccc; text-decoration: none;}
.table-padding {padding: 0 15px;}
.b-all {border: 1px solid #cccccc;}
.bb-bl {border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}
.bl {border-left:1px solid #cccccc;}
.bb {border-bottom:1px solid #cccccc;}
.doc-item {display:flex; flex-wrap:wrap; justify-content: space-between; align-items:center;padding: 10px; border-bottom: 1px solid #efefef;}
.doc-link {padding: 10px 0; color:#343a40; font-weight:400;}
.doc-link:hover {text-decoration:none;}
.doc-link-icon {display:inline-block; background:#343a40; color: #ffffff; border:1px solid #343a40; padding:5px; margin:4px; font-size:14px; transition:.2s;}
.doc-link-icon:hover {text-decoration:none; background: #f0f0f0; color: #343a40;}
.user-edit-table {width:100%;}
.delete-form {display:inline-block;}
.add-doc input, .add-doc textarea, .add-doc select { margin:5px 0 10px;}
.add-doc div[class^=col-] {margin-bottom:0;}
.add-doc-button {background: #fcde2d; border: 2px solid #fcde2d; color: #343a40; padding: .8rem 2rem; font-weight: 400; font-size: 19px; transition: .3s;}
.add-doc-button:hover {background: #343a40; border-color: #343a40; color: #fcde2d;}
form .item {margin-bottom:20px;}
form label {margin-bottom:0; margin-top:10px;}
/* Breadcrumbs */
.breadcrumbs {max-width:100%; background-color: transparent; margin-bottom: 8px; border-bottom: 1px solid #272B30;}
.breadcrumbs ul>*:before {content: "//"; color:  #333333; margin: 0px 15px;}
.breadcrumbs ul>*:first-child:before {content: " "; margin: 0;}
.breadcrumbs ul {list-style:none; margin: 0; padding-left: 0;}
.breadcrumbs li {color: #343a40; display: block; float: left; padding: .2rem; position: relative;}
.breadcrumbs li a {color: #343a40; transition: 0.3s; border-bottom:1px solid transparent;}
.breadcrumbs li a:hover {color: #343a40; cursor: pointer; border-bottom:1px solid #343a40}
.alert { background-color: #f44336; color: white; margin-bottom: 15px; border-radius: 5px; padding: 20px}
.alert ul{ margin: 5px 20px; padding: 0px; }

/*
Responsive Table
  - This will make all tables readable and scaleable
*/
.table-wrapper {overflow-x:auto;}
table {width: 100%;}
table thead {background-color:#dbdbdb; font-size:1.1rem; font-weight:bold;}
table tr:nth-child(even) {background: #f2f2f2;}
/*


/* Dashboard CSS Start */
.dashboard .navbar-dark {
  background-color:#272B30;
}
.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}
/* Sidebar */
.sidebar {
  position: fixed;
  top: 50px;
  bottom: 0;
  left: 0;
  z-index: 100; /* Behind the navbar */
  padding: 0;
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 48px; /* Height of navbar */
  height: calc(100vh - 48px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
  font-weight: 500;
  color: #cccccc;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link.active {
  color: #ffffff;
}
.sidebar .nav-link:active {
  color: #ffffff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather,
.sidebar .nav-link:hover {
  color: #ffffff;
}

.sidebar .logout {background-color: rgba(0,0,0, 0.2);border: none; width: 100%; text-align: left;}


.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}

/* Navbar */
.navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 1rem;
}
.sidebar-toggle {
  display:none;
  padding: .25rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem;
  color: rgba(255,255,255,.5);
  border-color: rgba(255,255,255,.1);
}
.dropDown, .subdropDown {display:none; background: rgba(0,0,0,.3); border-bottom:1px solid #cccccc; box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);}
.dropDown .nav-link {padding-left:40px;}
.dropDown .subdropDown .nav-link {padding-left:50px;}
[data-open-dropdown] {cursor: pointer;}

/* Utilities */
.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }
/* Dashboard CSS End */
@media (max-width: 768px) {
  .navbar-nav .nav-link {text-align:center;}
  .sidebar-toggle {display: inline-block;}
}
.job-booking h4,
.job-booking p {
  line-height: 1.5;
}
.recaptcha-wrapper .recaptcha-resize .g-recaptcha {
  transform: scale(1);
}
@media only screen and (max-width: 991px) {
  .recaptcha-wrapper .recaptcha-resize .g-recaptcha {
    transform: scale(0.7);
  }
}
@media only screen and (max-width: 479px) {
  .recaptcha-wrapper {
    max-width: 17rem !important;
    display: flex;
    justify-content: center;
  }
  .recaptcha-wrapper .recaptcha-resize .g-recaptcha {
    transform: scale(0.77) !important;
  }
}
@media only screen and (max-width: 330px) {
  .recaptcha-wrapper {
    max-width: 14rem !important;
    display: flex;
    justify-content: center;
  }
  .recaptcha-wrapper .recaptcha-resize .g-recaptcha {
    transform: scale(0.7) !important;
  }
}

.recaptcha-warning {
    border: 3px solid red;
    -webkit-animation: shake 0.5s;
    animation: shake 0.5s;
  }

  .grecaptcha-badge {
    visibility: collapse !important;
  }

  .warning {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
  }

  .pad-20 {
    padding: 20px !important;
  }

  .padv-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }